@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for tsunami */

/* background */
#contents:before {
    height: 580px;
    background-image: url(../images/bg_anime.gif);
}
#contents:after {
    top: 580px;
    height: calc(100% - 580px);
    background: linear-gradient(180deg, #0394b9 0%, #5abad4 50%, #dff2fc calc(100% - 90px), #ffffff calc(100% - 90px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 60vw;
        background-position: right -50vw top -10vw;
    }
    #contents:after {
        top: 50vw;
        height: calc(100% - 50vw);
        background: linear-gradient(180deg, #0394b9 0%, #5abad4 50%, #dff2fc calc(100% - 30vw), #ffffff calc(100% - 30vw), #ffffff 100%);
    }
}

/* main text area */
main {
    background-color: rgba(255,255,255,1.0);
}
main hgroup h1 {
    color: #0077a6;
}
main h2 strong {
    color: #0077a6;
}
main h2:after {
    background-color: #4da0c1;
}
.link-block h3 {
    background-color: #0077a6;
}
.link-block dl dt {
    color: #0077a6;
}
.link-block dl dt:before {
    background-color: #80bbd3;
}

/* knowledge area */
.knowledge {
    border-color: #bfdde9;
}
.knowledge hgroup:after {
    background-color: #80bbd3;
}
.knowledge h3 {
    color: #0077a6;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #99c9db;
    color: #0077a6;
}
.knowledge ul a:hover {
    background-color: #99c9db;
    color: #ffffff;
}





